function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","specifies");
x.t("parameter","several");
x.t("parameter","object");
x.t("files","directory");
x.t("files","grouped");
x.t("description","lparams");
x.t("end-call","lparams");
x.t("program","reads");
x.t("tibems-status","end-call");
x.t("property","parameter");
x.t("property","directory");
x.t("tibemslookupparams_setldapcapath","tibemslookupparams_setldapcapath");
x.t("tibemslookupparams_setldapcapath","function");
x.t("tibemslookupparams_setldapcapath","tibco");
x.t("tibemslookupparams_setldapcapath","tibemslookupparams");
x.t("tibemslookupparams_setldapcapath","using");
x.t("tibems_status","tibemslookupparams_setldapcapath");
x.t("cobol","call");
x.t("name","server");
x.t("path","property");
x.t("path","cobol");
x.t("path","returning");
x.t("char","path");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("pathname","declaration");
x.t("pathname","remarks");
x.t("certificate","files");
x.t("certificate","directory");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","name");
x.t("specifies","directory");
x.t("reads","certificate");
x.t("lparams","property");
x.t("lparams","const");
x.t("lparams","reference");
x.t("lparams","usage");
x.t("directory","parameter");
x.t("directory","pathname");
x.t("directory","client");
x.t("directory","tibco");
x.t("purpose","ldap");
x.t("grouped","directory");
x.t("reference","path");
x.t("client","program");
x.t("tibco","software");
x.t("tibemslookupparams","tibemslookupparams_setldapcapath");
x.t("tibemslookupparams","lparams");
x.t("value","lparams");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("several","certificate");
x.t("remarks","parameter");
x.t("ldap","certificate");
x.t("call","tibemslookupparams_setldapcapath");
x.t("call","call");
x.t("pointer","parameters");
x.t("lookup","tibemslookupparams");
x.t("using","value");
x.t("server","lookup");
x.t("object","path");
}
